<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Summer in Canada</title>

    <link rel="stylesheet" href="../../../css/styles.css">

</head>

<body>

<div>
    <a class="other_class_a" href="../../home.html"><img class="img_to_float"
                                                         src="../../../images/home_pic/home.png"></a>
</div>

<a class="home_class_a" href="canada_seasons.html">Back to seasons in Canada</a>
<br>
<img src="../../../images/canada/summer.jpg">

</body>
</html>